rules_version = '2';
service cloud.firestore {
  match /databases/{database}/documents {
    match /images/{document=**} {
      allow read;
      allow write: if false;
    }
    match /{document=**} {
      allow read, write: if false;
    }
  }
}